body{overflow-x: hidden;}
*{margin: 0;padding: 0;}
ul,ol,li{list-style: none;}
a{text-decoration: none;}
*{font-weight: normal;}
b,strong{font-weight: bold;}
figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt1683/ban.jpg) no-repeat center center;
}
.ban1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 40%;
	padding: 3% 3%;
	float: left;
	margin-top: 9%;
	background: rgba(255,255,255,0.7);
}
.ban_r{
	width: 60%;
	position: absolute;
	right: 0;
	top: 8%;
	z-index: 99;
}
.ban_l p{
	display: block;
	font-size: 32px;
	line-height: 56px;
	color: #000;
}
.ban_l h1{
	display: block;
	font-size: 90px;
	line-height: 120px;
	font-weight: bold;
	color: #000000;
	-webkit-text-stroke: 1px #fff;
	letter-spacing: 2px;
	margin-top: 15px;
}
.ban_l b{
	display: block;
	font-size: 50px;
	line-height: 50px;
	font-weight: bold;
	 background: linear-gradient(to bottom, #ffa100, #ff1700);
    color: transparent;
    -webkit-background-clip: text;
}
.ban_l span{
	display: block;
	width: 90%;
	font-size: 28px;
	line-height: 56px;
	color: #ffffff;
	background: #ff0000;
	text-align: center;
	margin-top: 10px;
}
.ban_l font{
	font-size: 28px;
	line-height: 56px;
	float: right;
	width: 64%;
	color: #000;
	background: #fffc09;
	font-weight: bold;
	text-align: center;
}
._top{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 50px;
}
._top span{
	display: block;
	width: 30%;
	margin: 0 auto;
	background-image: linear-gradient(0deg, 
		#ff0000 0%, 
		#ffc000 100%);
	border: solid 2px #ffffff;
	font-size: 30px;
	line-height: 58px;
	text-align: center;
	color: #fff;
	border-radius: 30px;
}
._top b{
	display: block;
	font-size: 70px;
	line-height: 100px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
._top h2{
	display: block;
	font-size: 60px;
	line-height: 90px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
._top p{
	font-size: 26px;
	line-height: 42px;
	color: #949494;
	text-align: center;
}
._top strong{
	display: block;
	font-size: 30px;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
	color: #000;
}
._top font{
	display: block;
	width: 42%;
	margin: 0 auto;
	font-size: 26px;
	line-height: 50px;
	text-align: center;
	color: #949494;
	border: solid 1px #c0c0c0;
	margin-top: 10px;
}
.tp1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 80px;
}
.tp1 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp1 ul li{
	width: 18%;
	float: left;
	padding: 20px 0;
	margin-left: 2.5%;
	background: #f3f3f3;
	border-radius: 60px 0px 60px 0px;
}
.tp1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.tp1 ul li figure{
	display: block;
	width: 50%;
	margin: 0 auto;
	margin-top: -75px;
}
.tp1 ul li b{
	display: block;
	font-size: 28px;
	font-weight: bold;
	line-height: 52px;
	color: #000000;
	text-align: center;
	margin-top: 10px;
}
.tp1 ul li hr{
	display: block;
	width: 43px;
	height: 4px;
	background: #ff0000;
	border: none;
	margin: 0 auto;
}
.tp1 ul li p{
	font-size: 12px;
	line-height: 48px;
	color: #000000;
	text-align: center;
	margin-top: 15px;
}
.cs{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.cs table{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	border-left: 5px solid #fff;
	border-top: 5px solid #fff;
}
.cs table tr td{
	font-size: 22px;
	line-height: 48px;
	color: #000;
	padding-left: 30px;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
}
.cs table tr:nth-of-type(1) td{
	background: #ff0000 !important;
	color: #fff;
}
.cs table tr:nth-of-type(odd) td{
	background: #ededed;
}
.cs p{
	font-size: 24px;
	line-height: 42px;
	color: #ff0000;
	text-align: center;
	margin-top: 20px;
}
.tp2{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	padding: 30px 0;
	background: #f7f7f7;
	margin-top: 40px;
}
.tp2_1{
	width: 1200px;
	margin:0 auto;
	height: auto;
	display: table;
}
.tp2_1 ul{
	width: 100%;
	margin:0 auto;
	height: auto;
	display: table;
}
.tp2_1 ul li:nth-of-type(1){
	width:53%;
	float: left;
	position: relative;
}
.tp2_1 ul li:nth-of-type(2){
	width:45%;
	float: left;
	margin-left: 2%;
}
.tp2_1 ul li h2{
	display: block;
	font-size: 32px;
	line-height: 54px;
	color: #000;
	font-weight: bold;
}
.tp2_1 ul li b{
	display: inline;
	font-size: 32px;
	line-height: 54px;
	color: #ff0000;
	font-weight: bold;
}
.tp2_1 ul li span{
	width:32px;
	height: 32px;
	background: url(/newcpzt/images/imageszt1683/tp_07.jpg) no-repeat;
	position: absolute;
	right: 2%;
	top: 20px;
}
.tp2_1 ul li font{
	display: block;
	font-size: 12px;
	line-height: 24px;
	color: #646464;
}
.tp2_1 ul li div{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.tp2_1 ul li div strong{
	width: 16px;
	height: 16px;
	background: #ff0000;
	float: left;
	margin-top: 12px;
}
.tp2_1 ul li div p{
	width: 96%;
	float: right;
	font-size: 24px;
	line-height: 44px;
	color: #333333;
}
.tp3{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 20px;
}
.tp4{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 50px;
}
.tp4 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp4 ul li{
	width: 24%;
	float: left;
	margin-left: 1.33%;
}
.tp4 ul li:nth-of-type(1){
	margin-left: 0px;
}
.tp4 ul li p{
	font-size: 32px;
	line-height: 72px;
	color: #333333;
	text-align: center;
}
.tp5{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp5 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp5 ul li{
	width: 49%;
	float: left;
	position: relative;
}
.tp5 ul li:nth-of-type(2){
	margin-left: 2%;
}
.tp5 ul li strong{
	display: block;
    font-size: 100px;
    font-weight: bold;
    line-height: 120px;
    color: #ff0000;
    margin-top: 5px;
}
.tp5 ul li b{
	display: block;
    font-size: 44px;
    font-weight: bold;
    line-height: 60px;
    background: #fff;
    color: #ff0000;
    margin-top: -60px;
    position: relative;
    z-index: 99;
}
.tp5 ul li font{
	display: block;
    font-size: 16px;
    line-height: 32px;
    color: #767676;
}
.tp5 ul li span{
	display: block;
    font-size: 24px;
    line-height: 40px;
    color: #000000;
    margin-top: 20px;
}
.tp5 ul li p{
	font-size: 14px;
    line-height: 24px;
    color: #807e7e;
    margin-top: 15px;
}
.tp6{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp6 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp6 ul li{
	width: 32%;
	float: left;
	margin-top: 10px;
}
.tp6 ul li:nth-of-type(1){
	width: 49%;
}
.tp6 ul li:nth-of-type(2){
	width: 49%;
	margin-left: 2%;
}
.tp6 ul li:nth-of-type(4){
	margin-left: 2%;
	margin-right: 2%;
}
